Mavericks and Xcode 3.2 do not play nicely together

Just an FYI for anyone still using Xcode 3.2. If you do the hack that lets you install it on new OSs, it installs an incompatible kernel extension, crashes Mavericks, and it took a reinstall of Mavericks to get it running again.


Sign In or Register to comment.
Rocket Fuel